clear all
CEMI_control=readtable('CEMI_Setting time.xlsx','sheet','Control CEMI_2 ','range','B3:C47');
CEMI_Inhibitor=readtable('CEMI_Setting time.xlsx','sheet','1% IN_2','range','B3:C47');
NHL_control=readtable('NHL_Setting time.xlsx','sheet','NHL_control','range','F11:G64');
NHL_Inhibitor=readtable('NHL_Setting time.xlsx','sheet','NHL_1%','range','b11:c54');

%%
f=figure

scatter(CEMI_control.min/60,CEMI_control.mm,75,'ko','filled')
hold on
scatter(CEMI_Inhibitor.min/60,CEMI_Inhibitor.mm,75,'md','filled')


xlabel('Time [hours]')
ylabel('Penetration [mm]')
grid on
title('CEM I');
set(gca,'FontSize',16);
ylim([0 45]);
legend('Control', '1% FeCN','FontSize',16,'location','northeast')
box on
exportgraphics(f,'CEMI_setting.pdf')
hold off

f2=figure

scatter(NHL_control.Var1/60,NHL_control.Var2,75,'ko','filled')
hold on
scatter(NHL_Inhibitor.Var1/60,NHL_Inhibitor.Var2,75,'md','filled')

xlabel('Time [hours]')
ylabel('Penetration [mm]')
grid on
title('NHL');
set(gca,'FontSize',16);
ylim([0 45]);
legend('Control', '1% FeCN','FontSize',16,'location','northeast')
box on
exportgraphics(f2,'NHL_setting.pdf')